<?php

/**
 * Message translations.
 *
 * This file is automatically generated by 'yiic message' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 *
 * NOTE, this file must be saved in UTF-8 encoding.
 *
 * @version $Id: $
 */
return array(
	'A descriptive name for this item.' => '',
	'A role is group of permissions to perform a variety of tasks and operations, for example the authenticated user.' => '',
	'A task is a permission to perform multiple operations, for example accessing a group of controller action.' => '',
	'Additional data available when executing the business rule.' => '',
	'An operation is a permission to perform a single operation, for example accessing a certain controller action.' => '',
	'Are you sure you want to delete this operation?' => '',
	'Are you sure you want to delete this role?' => '',
	'Are you sure you want to delete this task?' => '',
	'Assign item' => '',
	'Authorization item' => '',
	'Authorization items can be managed under {roleLink}, {taskLink} and {operationLink}.' => '',
	'Business rule cannot be empty.' => '',
	'Cancel' => '',
	'Code that will be executed when performing access checking.' => '',
	'Do not change the name unless you know what you are doing.' => '',
	'Generate items' => '',
	'Generate items for controller actions' => '',
	'Here you can view and manage the permissions assigned to each role.' => '',
	'Here you can view which permissions has been assigned to each user.' => '',
	'Item' => '',
	'Name of the superuser cannot be changed.' => '',
	'No actions found.' => '',
	'No assignments available to be assigned to this user.' => '',
	'No children available to be added to this item.' => '',
	'Operations exist below tasks in the authorization hierarchy and can therefore only inherit from other operations.' => '',
	'Permission :name assigned.' => '',
	'Permission :name revoked.' => '',
	'Please select which items you wish to generate.' => '',
	'Roles exist at the top of the authorization hierarchy and can therefore inherit from other roles, tasks and/or operations.' => '',
	'Source' => '',
	'Tasks exist below roles in the authorization hierarchy and can therefore only inherit from other tasks and/or operations.' => '',
	'There must be at least one superuser!' => '',
	'This user has not been assigned any items.' => '',
	'Type' => '',
	'Update :name' => '',
	':name created.' => ':name erzeugt.',
	':name deleted.' => ':name gelöscht.',
	':name updated.' => ':name aktualisiert.',
	'Add' => 'Hinzufügen',
	'Add Child' => 'Kindelement hinzufügen',
	'An item with this name already exists.' => 'Ein Element mit diesem Namen existiert schon.',
	'Application' => 'Anwendung',
	'Assign' => 'Zuweisen',
	'Assignments' => 'Zuweisung',
	'Assignments for :username' => 'Zuweisung für :username',
	'Authorization items created.' => 'Autorisierungselement erzeugt.',
	'Business rule' => 'Geschäftsregel',
	'Child :name added.' => 'Kindelement :name hinzugefügt.',
	'Child :name removed.' => 'Kindelement :name entfernt.',
	'Children' => 'Kindelemente',
	'Create :type' => ':type erzeugen',
	'Create a new operation' => 'Neue Operation erzeugen',
	'Create a new role' => 'Neue Rolle erzeugen',
	'Create a new task' => 'Neue Tätigkeit erzeugen',
	'Data' => 'Daten',
	'Delete' => 'Löschen',
	'Description' => 'Beschreibung',
	'Generate' => 'Erzeugen',
	'Hover to see from where the permission is inherited.' => 'Von wem die Berechtigung geerbt ist kann man durch darüberhovern einsehen.',
	'Inherited' => 'Geerbt',
	'Invalid authorization item type.' => 'Ungüligter Autorisierungselement-Typ.',
	'Invalid request. Please do not repeat this request again.' => 'Ungültige Anfrage. Bitte wiederholen Sie die Anfrage nicht.',
	'Modules' => 'Module',
	'Name' => 'Name',
	'No authorization items found.' => 'Keine Autorisierungselemente gefunden.',
	'No operations found.' => 'Keine Operationen gefunden.',
	'No relations need to be set for the superuser role.' => 'Für die Super User-Rolle brauchen keine Relationen gesetzt werden.',
	'No roles found.' => 'Keine Rollen gefunden.',
	'No tasks found.' => 'Keine Tätigkeiten gefunden.',
	'No users found.' => 'Kein Benutzer gefunden.',
	'Operation' => 'Operation',
	'Operations' => 'Operationen',
	'Parents' => 'Elternelemente',
	'Permissions' => 'Berechtigungen',
	'Relations' => 'Relationen',
	'Remove' => 'Entfernen',
	'Revoke' => 'Entziehen',
	'Role' => 'Rolle',
	'Roles' => 'Rollen',
	'Save' => 'Speichern',
	'Select all' => 'Alle auswählen',
	'Select none' => 'Keines auswählen',
	'Super users are always granted access implicitly.' => 'Super User haben implizit immer Zugang.',
	'Task' => 'Tätigkeit',
	'Tasks' => 'Tätigkeiten',
	'The requested page does not exist.' => 'The angeforderte Seite existiert nicht.',
	'This item has no children.' => 'Dieses Element hat keine Kindelemente.',
	'This item has no parents.' => 'Dieses Element hat keine Elternelemente.',
	'Values within square brackets tell how many children each item has.' => 'Werte in eckigen Klammern geben die Anzahl der jeweiligen Kindelemente an.',
	'You are not authorized to perform this action.' => 'Sie sind nicht berechtigt diese Aktion auszuführen.',
);
